<template>
  <div class="home-page">
    <div class="con-banner-top" :style="{ backgroundImage: `url(${imgBannerHome})` }">
      <div class="box-caption">
        <div class="md">
          Welcome!
        </div>
        <div class="lg">
          Liquor Auction
        </div>
        <CButton
          type="submit"
          color="primary"
          class="btn-xl"
          :to="'/member/regist/input'"
        >
          <font-awesome-icon :icon="['fas', 'arrow-right']" class="width-1x" />
          オークションお申し込み
        </CButton>
      </div>
    </div>

    <section class="con-next-auction home-section">
      <div class="container">
        <h3 class="st-lg">
          <span class="lg">Lオークション &nbsp; 次回開催</span>
        </h3>

        <ul class="timeline">
          <li>
            <div class="timeline-image">
              <img class="rounded-circle img-fluid" src="https://placeimg.com/260/260/nature" alt="Lオークション 次回開催">
            </div>
            <div class="timeline-panel">
              <div class="timeline-heading">
                <h4 class="txt-title">
                  Lオク第四回目(ミニLオク)
                  <span class="sub">※ネットオークションのみになります。<br>(下見会などはございません)</span>
                </h4>
              </div>
              <div class="timeline-body">
                <div class="start-time-bid">
                  入札開始 2月6日(木)09:00～
                </div>
                <p class="txt-deadline">
                  入札締切2月13日(木)18:00～順次箱ごとの締切時
                </p>
                <div class="content">
                  <p>
                    Dパスワード配布<br>
                    2月4日(火)～5日(水)
                  </p>
                  <p>
                    出品募集期間<br>
                    2月4日(締切)～5日(水)
                  </p>
                </div>
              </div>
            </div>
          </li>

          <li class="timeline-inverted">
            <div class="timeline-image">
              <img class="rounded-circle img-fluid" src="https://placeimg.com/260/260/nature" alt="Lオークション 次回開催">
            </div>
            <div class="timeline-panel">
              <div class="timeline-heading">
                <h4 class="txt-title">
                  Lオク第四回目(ミニLオク)
                  <span class="sub">※ネットオークションのみになります。<br>(下見会などはございません)</span>
                </h4>
              </div>
              <div class="timeline-body">
                <div class="start-time-bid">
                  入札開始 2月6日(木)09:00～
                </div>
                <p class="txt-deadline">
                  入札締切2月13日(木)18:00～順次箱ごとの締切時
                </p>
                <div class="content">
                  <p>
                    Dパスワード配布<br>
                    2月4日(火)～5日(水)
                  </p>
                  <p>
                    出品募集期間<br>
                    2月4日(締切)～5日(水)
                  </p>
                </div>
              </div>
            </div>
          </li>

          <li>
            <div
              class="timeline-image"
              :to="'/member/regist/input'"
            >
              <h4>
                <nuxt-link :to="'/member/regist/input'">
                  Join<br>
                  With Us!
                </nuxt-link>
              </h4>
            </div>
          </li>
        </ul>
      </div>
    </section>

    <section class="con-menu-auction home-section bg-gray">
      <div class="container">
        <h3 class="st-lg">
          <span class="lg">オークションメニュー</span>
        </h3>

        <div class="box-list">
          <ul class="row justify-content-center">
            <li class="col-6 col-sm-4 item">
              <a href="#" class="inner-box">
                <div class="thumb">
                  <img class="img" src="https://placeimg.com/260/260/tech" alt="過去のお酒オークション開催風景">
                  <span class="btn-plus">
                    <font-awesome-icon :icon="['fas', 'plus']" />
                  </span>
                </div>
                <div class="txt-title">オークションメニュー</div>
              </a>
            </li>

            <li class="col-6 col-sm-4 item">
              <a href="#" class="inner-box">
                <div class="thumb">
                  <img class="img" src="https://placeimg.com/260/260/tech" alt="過去のお酒オークション開催風景">
                  <span class="btn-plus">
                    <font-awesome-icon :icon="['fas', 'plus']" />
                  </span>
                </div>
                <div class="txt-title">オークションメニュー</div>
              </a>
            </li>

            <li class="col-6 col-sm-4 item">
              <a href="#" class="inner-box">
                <div class="thumb">
                  <img class="img" src="https://placeimg.com/260/260/tech" alt="過去のお酒オークション開催風景">
                  <span class="btn-plus">
                    <font-awesome-icon :icon="['fas', 'plus']" />
                  </span>
                </div>
                <div class="txt-title">オークションメニュー</div>
              </a>
            </li>

            <li class="col-6 col-sm-4 item">
              <a href="#" class="inner-box">
                <div class="thumb">
                  <img class="img" src="https://placeimg.com/260/260/tech" alt="過去のお酒オークション開催風景">
                  <span class="btn-plus">
                    <font-awesome-icon :icon="['fas', 'plus']" />
                  </span>
                </div>
                <div class="txt-title">オークションメニュー</div>
              </a>
            </li>

            <li class="col-6 col-sm-4 item">
              <a href="#" class="inner-box">
                <div class="thumb">
                  <img class="img" src="https://placeimg.com/260/260/tech" alt="過去のお酒オークション開催風景">
                  <span class="btn-plus">
                    <font-awesome-icon :icon="['fas', 'plus']" />
                  </span>
                </div>
                <div class="txt-title">オークションメニュー</div>
              </a>
            </li>
          </ul>
        </div>

        <div class="box-more">
          <CButton
            type="submit"
            color="primary"
            class="btn-xl"
            :to="'/member/regist/input'"
          >
            <font-awesome-icon :icon="['fas', 'arrow-right']" class="width-1x" />
            オークションお申し込み
          </CButton>
        </div>
      </div>
    </section>

    <section class="con-next-items home-section">
      <div class="container">
        <h3 class="st-lg">
          <span class="lg">次回出品予定商品</span>
        </h3>

        <div class="box-list">
          <ul class="row justify-content-center">
            <li class="col-6 col-md-3 item">
              <a href="#" class="inner-box">
                <div class="thumb">
                  <img class="img" src="https://placeimg.com/260/260/people" alt="次回出品予定商品">
                  <span class="btn-plus">
                    <font-awesome-icon :icon="['fas', 'plus']" />
                  </span>
                </div>
              </a>
            </li>

            <li class="col-6 col-md-3 item">
              <a href="#" class="inner-box">
                <div class="thumb">
                  <img class="img" src="https://placeimg.com/260/260/people" alt="次回出品予定商品">
                  <span class="btn-plus">
                    <font-awesome-icon :icon="['fas', 'plus']" />
                  </span>
                </div>
              </a>
            </li>

            <li class="col-6 col-md-3 item">
              <a href="#" class="inner-box">
                <div class="thumb">
                  <img class="img" src="https://placeimg.com/260/260/people" alt="次回出品予定商品">
                  <span class="btn-plus">
                    <font-awesome-icon :icon="['fas', 'plus']" />
                  </span>
                </div>
              </a>
            </li>

            <li class="col-6 col-md-3 item">
              <a href="#" class="inner-box">
                <div class="thumb">
                  <img class="img" src="https://placeimg.com/260/260/people" alt="次回出品予定商品">
                  <span class="btn-plus">
                    <font-awesome-icon :icon="['fas', 'plus']" />
                  </span>
                </div>
              </a>
            </li>
          </ul>
        </div>

        <div class="box-more">
          <CButton
            type="submit"
            color="primary"
            class="btn-xl"
            :to="'/items'"
          >
            <font-awesome-icon :icon="['fas', 'arrow-right']" class="width-1x" />
            もっと
          </CButton>
        </div>
      </div>
    </section>

    <section class="con-member-benefits home-section bg-gray">
      <div class="container">
        <div class="box-benefits">
          <div class="row box-list">
            <div class="col-12 col-md-6 item">
              <div class="box-icon">
                <font-awesome-icon :icon="['fas', 'user-tie']" />
              </div>
              <h4 class="txt-title">
                オークション参加
              </h4>
              <div class="content">
                <p>
                  <font-awesome-icon :icon="['fas', 'caret-right']" />
                  会費
                </p>
                <p>
                  会場参加費： 3,000円/1開催1名 &nbsp; (ネット入札のみの参加 &nbsp; 無料)
                </p>
                <p>
                  ※下見無料。<br>
                  ※年3～4開催(随時ご案内します)
                </p>
              </div>
            </div>

            <div class="col-12 col-md-6 item">
              <div class="box-icon">
                <font-awesome-icon :icon="['fas', 'list-ul']" />
              </div>
              <h4 class="txt-title">
                オークション出品
              </h4>
              <div class="content">
                <p>
                  <font-awesome-icon :icon="['fas', 'caret-right']" />
                  手数料
                </p>
                <p>
                  売り手（出品者）：8％(30,000円以下：15％)<br>
                  買い手（落札者）：8%<br>
                  消費税：外税
                </p>
                <p>※手数料には消費税がかかります。</p>
                <p class="text-red">
                  例）落札金額10,000円の場合
                </p>
                <p>
                  □ 出品者の受取金額 &nbsp; （※10,000円以下のため手数料15%計算）<br>
                  （10,000円&lt;落札金額&gt;+1,000円&lt;消費税&gt;)－(1,500円&lt;手数料&gt;＋150円&lt;消費税&gt;)＝9,350円
                </p>
                <p>
                  □ 落札者の支払金額<br>
                  （10,000円&lt;落札金額&gt;+1,000円&lt;消費税&gt;)+(800円&lt;手数料&gt;＋80円&lt;消費税&gt;）＝11,880円
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="con-news home-section">
      <div class="container">
        <h3 class="st-lg">
          <span class="lg">メディア掲載情報</span>
        </h3>

        <div class="box-news">
          <div class="row justify-content-center box-list">
            <div class="col-12 col-sm-6 col-md-4 item">
              <div class="post-thumb">
                <a href="#" class="thumb">
                  <img src="https://placeimg.com/400/300/any" alt="メディア掲載情報">
                  <span class="btn-plus">
                    <font-awesome-icon :icon="['fas', 'plus']" />
                  </span>
                </a>
              </div>
              <div class="post-detail">
                <div class="post-date">
                  <div class="day">
                    28日
                  </div>
                  <div class="month">
                    9月
                  </div>
                </div>
                <h4 class="post-title">
                  <a href="#">フライデーデジタル「社会・事件」面掲載</a>
                </h4>
              </div>
            </div>

            <div class="col-12 col-sm-6 col-md-4 item">
              <div class="post-thumb">
                <a href="#" class="thumb">
                  <img src="https://placeimg.com/400/300/any" alt="メディア掲載情報">
                  <span class="btn-plus">
                    <font-awesome-icon :icon="['fas', 'plus']" />
                  </span>
                </a>
              </div>
              <div class="post-detail">
                <div class="post-date">
                  <div class="day">
                    28日
                  </div>
                  <div class="month">
                    9月
                  </div>
                </div>
                <h4 class="post-title">
                  <a href="#">フライデーデジタル「社会・事件」面掲載</a>
                </h4>
              </div>
            </div>

            <div class="col-12 col-sm-6 col-md-4 item">
              <div class="post-thumb">
                <a href="#" class="thumb">
                  <img src="https://placeimg.com/400/300/any" alt="メディア掲載情報">
                  <span class="btn-plus">
                    <font-awesome-icon :icon="['fas', 'plus']" />
                  </span>
                </a>
              </div>
              <div class="post-detail">
                <div class="post-date">
                  <div class="day">
                    28日
                  </div>
                  <div class="month">
                    9月
                  </div>
                </div>
                <h4 class="post-title">
                  <a href="#">フライデーデジタル「社会・事件」面掲載</a>
                </h4>
              </div>
            </div>
          </div>

          <div class="box-more">
            <CButton
              type="submit"
              color="primary"
              class="btn-xl"
              :to="'/media'"
            >
              <font-awesome-icon :icon="['fas', 'arrow-right']" class="width-1x" />
              もっと
            </CButton>
          </div>
        </div>
      </div>
    </section>

    <section class="con-address home-section bg-gray">
      <div class="container">
        <h3 class="st-lg">
          <span class="lg">アクセス</span>
        </h3>
        <div class="box-address">
          <div class="row">
            <div class="col-12 col-md-6 col-address">
              <p>
                〒110-0005<br>
                東京都台東区上野5-23-14 グリーンオーク御徒町4Ｆ<br>
                TEL: <a href="tel:0664674644">06-6467-4644</a><br>
                (電話お問い合わせ時間 &nbsp; 平日10時～18時)
              </p>
              <p>
                ・JR「御徒町駅」徒歩3分<br>
                ・東京メトロ「仲御徒町駅」2番出口徒歩1分
              </p>
            </div>
            <div class="col-12 col-md-6 col-map">
              <div class="box-map">
                <iframe
                  style="border: 0;"
                  src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3239.8200195483532!2d139.77352411525945!3d35.706046380188496!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x60188ea1aa2d172f%3A0xd07015a936502e27!2z44CSMTEwLTAwMDUg5p2x5Lqs6YO95Y-w5p2x5Yy65LiK6YeO77yV5LiB55uu77yS77yT4oiS77yR77yU!5e0!3m2!1sja!2sjp!4v1548987908026"
                  width="100%"
                  height="300px"
                  frameborder="0"
                  allowfullscreen=""
                />
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="con-past-auction home-section">
      <div class="container">
        <h3 class="st-lg">
          <span class="lg">過去のお酒オークション開催風景</span>
        </h3>

        <div class="box-list">
          <ul class="row justify-content-center">
            <li class="col-6 col-md-3 item">
              <a href="#" class="inner-box">
                <div class="thumb">
                  <img class="img" src="https://placeimg.com/260/260/any" alt="過去のお酒オークション開催風景">
                  <span class="btn-plus">
                    <font-awesome-icon :icon="['fas', 'plus']" />
                  </span>
                </div>
              </a>
            </li>

            <li class="col-6 col-md-3 item">
              <a href="#" class="inner-box">
                <div class="thumb">
                  <img class="img" src="https://placeimg.com/260/260/any" alt="過去のお酒オークション開催風景">
                  <span class="btn-plus">
                    <font-awesome-icon :icon="['fas', 'plus']" />
                  </span>
                </div>
              </a>
            </li>

            <li class="col-6 col-md-3 item">
              <a href="#" class="inner-box">
                <div class="thumb">
                  <img class="img" src="https://placeimg.com/260/260/any" alt="過去のお酒オークション開催風景">
                  <span class="btn-plus">
                    <font-awesome-icon :icon="['fas', 'plus']" />
                  </span>
                </div>
              </a>
            </li>

            <li class="col-6 col-md-3 item">
              <a href="#" class="inner-box">
                <div class="thumb">
                  <img class="img" src="https://placeimg.com/260/260/any" alt="過去のお酒オークション開催風景">
                  <span class="btn-plus">
                    <font-awesome-icon :icon="['fas', 'plus']" />
                  </span>
                </div>
              </a>
            </li>
          </ul>
        </div>

        <div class="box-more">
          <CButton
            type="submit"
            color="primary"
            class="btn-xl"
            :to="'/landscape'"
          >
            <font-awesome-icon :icon="['fas', 'arrow-right']" class="width-1x" />
            もっと
          </CButton>
        </div>
      </div>
    </section>

    <section class="con-contact home-section bg-gray">
      <div class="container">
        <h3 class="st-lg">
          <span class="lg">お問合わせ</span>
        </h3>
        <contact-form />
      </div>
    </section>

    <section class="con-banner-bottom home-section">
      <div class="container">
        <a href="#" class="over">
          <img src="~/assets/images/img-bottom-home-banner.jpg" alt="バナー">
        </a>
      </div>
    </section>
  </div>
</template>

<style lang="scss" scoped>
  @import "~/assets/scss/home";
</style>

<script>
import imgBannerHome from '~/assets/images/img-top-home-banner.jpg'

import ContactForm from '~/components/organisms/home/ContactForm'

export default {
  components: {
    ContactForm
  },

  data () {
    return {
      imgBannerHome
    }
  }
}
</script>
